.modal {
  display: none;
  position: fixed;
  top: 10%;
  left: 0;
  right: 0;
  margin: 0 auto 0 auto;
  background: white;
  max-width: 600px;
  padding: 40px;
  border-radius: 3px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  z-index: 2;
}

.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.4);
}

*:focus {
  outline: 2px solid #004263;
  outline-offset: 2px;
}

body {
  background: #263238;
  font-family: "Roboto", Arial, sans-serif;
  font-size: 18px;
  color: #000000;
}

.container {
  padding: 50px;
  max-width: 500px;
  background: white;
  margin: 5vh auto 0 auto;
  border-radius: 3px;
  box-shadow: 0 2px 2px black;
}

h1 {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 8px;
  padding-bottom: 22px;
  border-bottom: 4px solid #f7902d;
  font-family: bold;
  font-size: 32px;
  color: #034a80 ;
}

a {
  color: #034a80;
}

p {
  line-height: 1.45;
}

ul {
  margin: 25px 0 35px 0;
}

li:not(:last-child) {
  margin-bottom: 10px;
}
input:hover {
background-color: #03406f;
}
a:hover {
color:#03406f;
}

input {
  background: #034a80;
  color: white;
  border: none;
  padding: 10px 15px;
  border-radius: 5px;
  cursor: pointer;
  font-family: bold;
}

.container input {
  display: block;
  padding: 15px 35px;
  margin: 35px auto 0 auto;
  font-size: 140%;
}

.button-cancel {
  background-color: grey;
}

.modal {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.3s;
}
.modal button:first-of-type {
  margin-right: 10px;
}

.modal-closed {
  opacity: 0;
  transform: translateY(-15px);
}

body {
  background: url("download1.png");
}